.zone.zone-content.clearfix.container-16 #block-views-banner-block-block .block-inner.clearfix,
.zone.zone-content.clearfix.container-16 #block-views-banner-block-block .block-inner.clearfix,
.zone.zone-content.clearfix.container-12 #block-views-banner-block-block .block-inner.clearfix,
.zone.zone-content.clearfix.container-12 #block-views-banner-block-block .block-inner.clearfix {
    height: 296px;
    width: 640px;
}
.zone.zone-bordinn.clearfix.container-16 .region-content-top h1,
.zone.zone-bordinn.clearfix.container-12 .region-content-top h1,
.zone.zone-content.clearfix.container-16 .region-content-top h1,
.zone.zone-content.clearfix.container-16 .region-content-top h1,
.zone.zone-content.clearfix.container-12 .region-content-top h1,
.zone.zone-content.clearfix.container-12 .region-content-top h1   {
    font-family: Arial;
    font-size: 21px;
    color: white;
    padding: 2px 10px;
    text-shadow:0 1px 0 rgba(0, 0, 0, 0.5),0 1px 0 rgba(255,255,255,0.6);
    text-shadow: 1px 1px 2px #000000 !important;
}

.zone.zone-bordinn.clearfix.container-12 .region-content-top h1,
.zone.zone-bordinn.clearfix.container-16 .region-content-top h1 {
    margin-bottom: 0px !important;
}

#region-content-top  ul.menu{
       margin: 0;
       padding: 0;
       list-style-type: none;
       position: relative;
       float: right;
       margin-top: 8px;
       margin-right: 5px;
}


#region-content-top  ul.menu li  {
    display: inline;
    margin: 0;
    margin-right: 15px;
}


#region-content-top  ul.menu li a {   
    color: white;
    font-family: Arial;
    font-size: 14px;
    /*text-shadow:0 1px 0 rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255,255,255,0.6); */
}

#region-content-top  ul.menu li a:HOVER {   
    color: #585858;
    font-family: Arial;
    font-size: 14px;        
}



#region-content-top .block.block-menu.menu-block.contextual-links-region,
.zone.zone-bordinn.clearfix.container-12 .block.block-menu.contextual-links-region.block-without-title,
.zone.zone-bordinn.clearfix.container-12 .block.block-menu.even.block-without-title,
.zone.zone-bordinn.clearfix.container-16 .block.block-menu.contextual-links-region.block-without-title,
.zone.zone-bordinn.clearfix.container-16 .block.block-menu.even.block-without-title,
.zone.zone-content.clearfix.container-16 .block.block-menu.contextual-links-region.block-without-title,
.zone.zone-content.clearfix.container-16 .block.block-menu.even.block-without-title,
.zone.zone-content.clearfix.container-12 .block.block-menu.contextual-links-region.block-without-title,
.zone.zone-content.clearfix.container-12 .block.block-menu.even.block-without-title  {
    position: relative;
    float: right;
    z-index: 300;
}

